function record(ref, start, duration, description, channel)
{
		var win = window.open("WebTv.html?sRef=" + ref, "WebTV", "width=710,height=670,status=yes,scrollbars=no, resizable=no");
		win.focus();
		return false;
	}

function switchChannel(path)
	{
		var win = window.open("WebTv.html?sRef=" + path, "WebTV", "width=710,height=670,status=yes,scrollbars=no, resizable=no");
		win.focus();
		return false;
	}